## ruby-test-unit-notify 1.0.4

=== debian/changelog ===
ruby-test-unit-notify (1.0.4-4) unstable; urgency=medium

  * Team upload.
  * Change team email address to @lists.alioth.debian.org

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 27 Jul 2022 21:59:36 +0200

ruby-test-unit-notify (1.0.4-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + ruby-test-unit-notify: Add :any qualifier for ruby dependency.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-test-unit.
    + ruby-test-unit-notify: Drop versioned constraint on ruby-test-unit in
      Depends.
  * Bump debhelper from old 12 to 13.

  [ HIGUCHI Daisuke (VDR dai) ]
  * I finally lost my motivation then stepped down ruby-test-unit-notify's
    uploader.
  * Update team mail address.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 26 Jun 2022 17:26:30 +0900

ruby-test-unit-notify (1.0.4-2) unstable; urgency=medium

  * Move Vcs-* to salsa.debian.org.
  * migrate to gemwatch.debian.net
  * eliminate lintian warning: insecure-copyright-format-uri
  * Bump debhelper compatibility level to 11.
  * Update Standards-Version to 4.1.4.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 31 May 2018 17:46:40 +0900

ruby-test-unit-notify (1.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #842124)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 26 Oct 2016 18:12:39 +0900
