=== debian/watch ===
version=4
https://gemwatch.debian.net/test-unit-notify .*/test-unit-notify-(.*).tar.gz
